Common » Character-Map Template Reference
Prev | Part 2. Common Template Reference | Next

# Common » Character-Map Template Reference

$Id: charmap.xsl 7266 2007-08-22 11:58:42Z xmldoc $

# Introduction

This is technical reference documentation for the character-map templates in the DocBook XSL Stylesheets.

### Note

These templates are defined in a separate file from the set of “common” templates because some of the common templates reference DocBook XSL stylesheet parameters, requiring the entire set of parameters to be imported/included in any stylesheet that imports/includes the common templates.

The character-map templates don’t import or include any DocBook XSL stylesheet parameters, so the character-map templates can be used without importing the whole set of parameters.

This is not intended to be user documentation. It is provided for developers writing customization layers for the stylesheets.

Prev | Up | Next
pad-string | Home | apply-character-map